/* input(4,5): run-time error CSS1062: Expected semicolon or closing curly-brace, found '&' */
.icon-svg {
    --svg-color: var(--primary);

    &:hover {
        --svg-color: var(--primary);
    }
}

.icon-typo-primary {
    background-color: var(--typo-primary);
}

.icon-crmv10-arrow-left-alt {
    mask-image: url(/icons/crm_v10/arrow-left-alt.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-arrow-left-from-line {
    mask-image: url(/icons/crm_v10/arrow-left-from-line.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-arrow-right {
    mask-image: url(/icons/crm_v10/arrow-right.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-bell {
    mask-image: url(/icons/crm_v10/bell.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-bolt {
    mask-image: url(/icons/crm_v10/bolt.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-calendar {
    mask-image: url(/icons/crm_v10/calendar.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-check {
    mask-image: url(/icons/crm_v10/check.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-clock {
    mask-image: url(/icons/crm_v10/clock.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-coins {
    mask-image: url(/icons/crm_v10/coins.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-dashboard {
    mask-image: url(/icons/crm_v10/dashboard.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-double-check {
    mask-image: url(/icons/crm_v10/double-check.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-info-circle {
    mask-image: url(/icons/crm_v10/info-circle.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-link {
    mask-image: url(/icons/crm_v10/link.svg?v=Aax2HgENo13Tbxrqm7FCt3v3f0A);
}

.icon-crmv10-platforms {
    mask-image: url(/icons/crm_v10/platforms.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-target {
    mask-image: url(/icons/crm_v10/target.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-trend-down {
    mask-image: url(/icons/crm_v10/trend-down.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-trophy, .icon-trophy {
    mask-image: url(/icons/crm_v10/trophy.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-user-circle {
    mask-image: url(/icons/crm_v10/user-circle.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-users {
    mask-image: url(/icons/crm_v10/users.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-wallet {
    mask-image: url(/icons/crm_v10/wallet.svg?v=Aax2HgENo13Tbxrqm7FCt3v3f0A);
}

.icon-crmv10-web-platform {
    mask-image: url(/icons/crm_v10/web-platform.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

.icon-crmv10-help {
    mask-image: url(/icons/crm_v10/web-tutorial.svg?v=3tYyY8saYJAke9FTG_qR5jL9LaY);
}

/*  */


.icon-crmv9-admin-crm {
    mask-image: url(/icons/crm_v9/admin-crm.svg?v=Hnse-uQ098OQzslmuNWrFS1Myx8);
}

.icon-crmv9-admin-trading {
    mask-image: url(/icons/crm_v9/admin-trading.svg?v=Hnse-uQ098OQzslmuNWrFS1Myx8);
}
